.mainMenu .t3-megamenu .navbar-nav > li.open > a, .mainMenu .t3-megamenu .navbar-nav > li.active > a, .mainMenu .t3-megamenu .navbar-nav > li > a:hover, .mainMenu .t3-megamenu .navbar-nav > li.active > a:focus, .mainMenu .t3-megamenu .navbar-nav > li.active > a:hover {
  background: #e3a33a none repeat scroll 0 0;
}
.has_slideshow .t3-header {
  margin-bottom: 415px;
}
.t3-header-inner::before {
  height: 65%;
width: 45%;
}
.socialIcon_pretext span {
  color: #e3a33a;
}
.topSocialIcon .socialIcon_pretext {
  padding-right: 0px;
text-shadow: 1px 1px black, 1px 1px black, 1px 1px black, 1px 1px black;
}
.logo-img-sm {
  margin-top: -72px;
}
.iconLinks {
  display: none;
}
.mainMenu .t3-megamenu .navbar-nav > li > a {
  color: #e3a33a;
}
.mainMenu {
  padding-right: 113px;
}
.mainMenu .t3-megamenu .navbar-nav > li > a {
  padding: 0 17px;
}
.t3-footnav .t3-module .module-title {
  color: #e3a33a;
}
a.backToTop {
  background: #e3a33a none repeat scroll 0 0;
}
.we-intro-title h2 {
  background: #e3a33a none repeat scroll 0 0;
}
.we-intro-button a {
  background: #e3a33a none repeat scroll 0 0;
}
.articleList_head {
  display: none;
}
div.catItemBody, div.userItemBody, div.tagItemBody, div.latestItemBody, div.articleList_introtext {
  padding: 0px;
}
.t3-sl-1 .spotlight_inner {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.sl_big_title {
  margin-top: 118px;
  margin-bottom: 40px;
}
.sl_desc {
  font-size: 18pt;
}
.t3-module {
  margin-top: 90px;
}
.gk-cols {
    margin: 0 -20px;
    text-align: left;
    width: auto;
}
.gk-cols.gk-gallery {
    margin: 0 -10px;
}
.gk-cols.gk-gallery > div {
    padding: 0 10px;
}
.gk-cols.gk-gallery > div > a {
    display: block;
    margin: 0 0 20px;
}
.gk-cols.gk-gallery > div > a > img {
    display: block;
    height: auto;
    transition: all 0.3s ease-out 0s;
    width: 100%;
    will-change: opacity;
}
.gk-cols.gk-gallery > div > a:hover > img {
    opacity: 0.7;
}
.gk-cols > div {
    float: left;
    padding: 0 20px;
}
.gk-cols > div.gk-text-center {
    text-align: center;
}
.gk-cols > div.gk-text-right {
    text-align: right;
}
.gk-cols > div.gk-social-counter i {
    color: #aaa;
    font-size: 24px;
    padding-right: 20px;
    position: relative;
    top: -23px;
}
.gk-cols > div.gk-social-counter a:active > i, .gk-cols > div.gk-social-counter a:active > strong, .gk-cols > div.gk-social-counter a:active > strong > span, .gk-cols > div.gk-social-counter a:focus > i, .gk-cols > div.gk-social-counter a:focus > strong, .gk-cols > div.gk-social-counter a:focus > strong > span, .gk-cols > div.gk-social-counter a:hover > i, .gk-cols > div.gk-social-counter a:hover > strong, .gk-cols > div.gk-social-counter a:hover > strong > span {
    color: #f079a3;
}
.gk-cols > div.gk-social-counter strong {
    color: inherit;
    display: inline-block;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.4;
}
.gk-cols > div.gk-social-counter strong > span + span {
    color: #777;
    display: block;
    font-size: 16px;
    font-weight: 300;
    line-height: 1;
}
.gk-cols[data-cols="2"] > div {
    width: 50%;
}
.gk-cols[data-cols="3"] > div {
    width: 33.3333%;
}
.gk-cols[data-cols="4"] > div {
    width: 25%;
}
.gk-cols[data-cols="5"] > div {
    width: 20%;
}
.gk-cols.vertical-center {
    display: table;
    width: 100%;
}
.gk-cols.vertical-center > div {
    display: table-cell;
    float: none;
    vertical-align: middle;
}
.gk-cols img {
    max-width: 100%;
}
.gk-text-center img {
  padding-bottom: 27px;
  padding-top: 27px;
}
.gk-text-center:hover {
	background-color: #e3a33a;
	height:370px;
}
.gk-text-center {
	height:370px;
}
.gk-text-center a:hover {
  color: #4b3247;
}
.mainMenu .t3-navbar .t3-megamenu > ul.nav {
  margin-right: -205px;
  margin-top: 25px;
}
.articleItem_detail {
  margin-top: 90px;
}
.t3-content.col-xs-12.col-sm-8.col-md-9 {
  margin-top: 65px;
}
.imgslide {
  height: 600px;
  width: 1920px;
}
.mainMenu .t3-megamenu .dropdown-menu .mega-dropdown-inner .mega-nav > li a::before {
  content: none;
}
.articleList_introtext img {
  border-color: #f0f0f0;
  border-radius: 2px;
  border-style: solid;
  border-width: 3px;
  box-shadow: 1px 1px 3px 2px #8b8b8b;
}
.tp-caption.largeboldwhitenew.tp-fade.tp-resizeme.start {
  font-family: roboto;
}
.tp-caption.mediumlightwhitenew.tp-fade.tp-resizeme.start {
  font-family: roboto;
}
.tp-caption.mediumlightwhitenew.tp-fade.tp-resizeme.start {
  font-weight: bold;
}
.tile-caption-wrapper a.readmore {
  display: none;
}
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
  margin-top: 9px;
}
.t3-mainbody {
  margin-top: -580px !important;
}
.gk-text-center:hover a{
	color: #4b3247;
}
.bt_social_icon.topSocialIcon a.iconLink:hover {
  background: #E3A33A none repeat scroll 0 0;
  border: 2px solid #E3A33A;
}
body {
  font-size: 15px;
}
.tp-caption.mediumlightwhitenew {
  text-shadow: 1px 1px black, 1px 1px black, 1px 1px black, 1px 1px black;
}
.tp-caption.largeboldwhitenew {
text-shadow: 1px 1px black, 1px 1px black, 1px 1px black, 1px 1px black;
}
.off-canvas-toggle {
  top: 0px;
}